Add To Dictionary
POST /api/writing/worldspell/dictionary/{project_id}
POST
/api/writing/worldspell/dictionary/{project_id}
Add a word to the project’s custom dictionary.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” project_id
required
Project Id
string
Request Body required
Section titled “Request Body required ” AddToDictionaryRequest
Request to add a word to the custom dictionary.
object
word
required
Word
Word to add
string
source
Source
Source of addition
string
Responses
Section titled “ Responses ”Successful Response
SuccessResponse
Generic success response.
object
success
required
Success
boolean
Validation Error
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context